# globular_clusters.dsc
#
# globular cluster Deep Space Catalog for Celestia v1.5
#
# Version 1.02 (branch by Guillermo Abramson, April 2008)
# - added AbsMag for correct brightness when rendered as galaxies
# - added alternate names
# - added a few clusters
#
# Version 1.01
# - converted to .DSC format by s.ball 24feb03
# - deleted all but globular clusters (galaxies now in a separate file)
#
# version 1.00
# - Added version number
# - Added galaxies out to NGC 4151
# - Added Messier designations to globular clusters
#
# An extension of the original galaxies.dat
# Modified by Paul Baulch (pbaulch@au.infogrames.com)
# Modified by by s.ball 24feb03 (seb+cel@lns.cornell.edu)
# Modified by Guillermo Abramson (abramson@cab.cnea.gov.ar) on April 2008
#
# What to do with this file as of v1.02 for Celestia v1.5
# 1) Copy this file to Celestia/extras/ or your personal extras directory
# 2) Run Celestia, and you should see the globular clusters!
#
#############################################################################
# Modified by Guillermo Abramson (abramson@cab.cnea.gov.ar)
# Using the CATALOG OF PARAMETERS FOR MILKY WAY GLOBULAR CLUSTERS: THE DATABASE
# Compiled by William E. Harris, McMaster University, February 2003
# http://physwww.physics.mcmaster.ca/~harris/mwgc.dat
# Added missing clusters, completed alternate names, added all AbsMag.
#############################################################################
#
# Globular clusters, rendered as galaxies to get them included
#
# Assuming that (ideally) cluster luminosity is proportional to volume, then
# radii are approximated assuming the following relation:
#
# Radius = (2.512^(-AbsMag/3))*500
#
# Globular cluster Omega Centauri
Galaxy "Omega Centauri:NGC 5139"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Omega+Centauri"
Type "E1"
RA 13.4461
Dec -47.477
Distance 1.598e4
Radius 180
AbsMag -10.29
}
# Globular cluster 47 Tucanae:NGC 104
Galaxy "47 Tucanae:NGC 104"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=47+Tucanae"
Type "E0"
RA 0.4015
Dec -72.081
Distance 1.337e4
Radius 150
AbsMag -9.42
}
# Globular cluster M22 : NGC 6656
Galaxy "M 22:NGC 6656"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+22"
Type "E0"
RA 18.607
Dec -23.903
Distance 1.011e4
Radius 85
AbsMag -8.50
}
# Globular cluster NGC 6752
Galaxy "NGC 6752"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6752"
Type "E0"
RA 19.181
Dec -59.9819
Distance 1.239e4
Radius 90
AbsMag -7.73
}
# Globular cluster M4:NGC 6121
Galaxy "M 4:NGC 6121"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+4"
Type "E0"
RA 16.393
Dec -26.525
Distance 6.848e3
Radius 55
AbsMag -7.20
}
# Globular cluster M5:NGC 5904
Galaxy "M 5:NGC 5904"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+5"
Type "E0"
RA 15.309
Dec 2.083
Distance 2.282e4
Radius 125
AbsMag -8.81
}
# Globular cluster NGC 6397
Galaxy "NGC 6397"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6397"
Type "E0"
RA 17.678
Dec -53.674
Distance 7.174e3
Radius 55
AbsMag -6.63
}
# Globular cluster M 13:NGC 6205
Galaxy "M 13:NGC 6205"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+13"
Type "E0"
RA 16.695
Dec 36.46
Distance 2.217e4
Radius 120
AbsMag -8.70
}
# Globular cluster M3:NGC 5272
Galaxy "M 3:NGC 5272"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+3"
Type "E0"
RA 13.703
Dec 28.376
Distance 3.163e4
Radius 130
AbsMag -8.93
}
# Globular cluster NGC 2808
Galaxy "NGC 2808"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+2808"
Type "E0"
RA 9.201
Dec -64.863
Distance 2.902e4
Radius 125
AbsMag -9.39
}
# Globular cluster M15:NGC 7078
Galaxy "M 15:NGC 7078"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+15"
Type "E0"
RA 21.5
Dec 12.167
Distance 3.261e4
Radius 135
AbsMag -9.17
}
# Globular cluster NGC 6541
Galaxy "NGC 6541"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6541"
Type "E0"
RA 18.134
Dec -43.706
Distance 2.348e4
Radius 105
AbsMag -8.37
}
# Globular cluster M55:NGC 6809
Galaxy "M 55:NGC 6809"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+55"
Type "E0"
RA 19.667
Dec -30.962
Distance 1.663e4
Radius 80
AbsMag -7.55
}
# Globular cluster NGC 362
Galaxy "NGC 362"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+362"
Type "E0"
RA 1.054
Dec -70.848
Distance 2.609e4
Radius 110
AbsMag -8.41
}
# Globular cluster M92:NGC 6341
Galaxy "M 92:NGC 6341"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+92"
Type "E0"
RA 17.285
Dec 43.136
Distance 2.609e4
Radius 105
AbsMag -8.20
}
# Globular cluster M62:NGC 6266
Galaxy "M 62:NGC 6266"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+62"
Type "E0"
RA 17.02
Dec -30.112
Distance 2.152e4
Radius 95
AbsMag -9.19
}
# Globular cluster M2:NGC 7089
Galaxy "M 2:NGC 7089"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+2"
Type "E0"
RA 21.558
Dec -0.823
Distance 3.62e4
Radius 135
AbsMag -9.02
}
# Globular cluster M10:NGC 6254
Galaxy "M 10:NGC 6254"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+10"
Type "E0"
RA 16.953
Dec -4.099
Distance 1.337e4
Radius 65
AbsMag -7.48
}
# Globular cluster M12:NGC 6218
Galaxy "M 12:NGC 6218"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+12"
Type "E0"
RA 16.787
Dec -1.948
Distance 1.761e4
Radius 75
AbsMag -7.32
}
# Globular cluster NGC 6388
Galaxy "NGC 6388"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6388"
Type "E0"
RA 17.605
Dec -44.735
Distance 3.554e4
Radius 120
AbsMag -9.42
}
# Globular cluster NGC 3201
Galaxy "NGC 3201"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+3201"
Type "E0"
RA 10.294
Dec -46.411
Distance 1.598e4
Radius 70
AbsMag -7.46
}
# Globular cluster M19 : NGC 6273
Galaxy "M 19:NGC 6273"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+19"
Type "E0"
RA 17.044
Dec -26.268
Distance 2.707e4
Radius 100
AbsMag -9.18
}
# Globular cluster M28 : NGC 6626
Galaxy "M28"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+28"
Type "E0"
RA 18.409
Dec -24.87
Distance 1.794e4
Radius 75
AbsMag -8.18
}
# Globular cluster NGC 4833
Galaxy "NGC 4833"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+4833"
Type "E0"
RA 12.993
Dec -70.87
Distance 1.859e4
Radius 75
AbsMag -8.16
}
# Globular cluster NGC 6723
Galaxy "NGC 6723"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6723"
Type "E0"
RA 18.993
Dec -36.6317
Distance 2.674e4
Radius 90
AbsMag -7.84
}
# Globular cluster NGC 1851
Galaxy "NGC 1851"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+1851"
Type "E0"
RA 5.235
Dec -40.047
Distance 3.815e4
Radius 110
AbsMag -8.33
}
# Globular cluster NGC 6441
Galaxy "NGC 6441"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6441"
Type "E0"
RA 17.837
Dec -37.051
Distance 3.000e4
Radius 95
AbsMag -9.64
}
# Globular cluster M30 : NGC 7099
Galaxy "M 30:NGC 7099"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+30"
Type "E0"
RA 21.673
Dec -23.179
Distance 2.511e4
Radius 85
AbsMag -7.43
}
# Globular cluster NGC 4372
Galaxy "NGC 4372"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+4372"
Type "E0"
RA 12.429
Dec -72.659
Distance 1.5e4
Radius 55
AbsMag -7.77
}
# Globular cluster M80 : NGC 6093
Galaxy "M 80:NGC 6093"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+80"
Type "E0"
RA 16.284
Dec -22.975
Distance 2.739e4
Radius 85
AbsMag -8.23
}
# Globular cluster NGC 5286
Galaxy "NGC 5286"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5286"
Type "E0"
RA 13.774
Dec -51.373
Distance 3.685e4
Radius 100
AbsMag -8.61
}
# Globular cluster NGC 5986
Galaxy "NGC 5986"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5986"
Type "E0"
RA 15.768
Dec -37.786
Distance 3.261e4
Radius 90
AbsMag -8.44
}
# Globular cluster M14 : NGC 6402
Galaxy "M 14:NGC 6402"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+14"
Type "E0"
RA 17.627
Dec -3.246
Distance 2.739e4
Radius 75
AbsMag -9.12
}
# Globular cluster M54 : NGC 6715
Galaxy "M 54:NGC 6715"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+54"
Type "E0"
RA 18.918
Dec -30.478
Distance 8.283e4
Radius 165
AbsMag -10.01
}
# Globular cluster M53 : NGC 5024
Galaxy "M 53:NGC 5024"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+53"
Type "E0"
RA 13.215
Dec 18.169
Distance 5.902e4
Radius 130
AbsMag -8.70
}
# Globular cluster M69 : NGC 6637
Galaxy "M 69:NGC 6637"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+69"
Type "E0"
RA 18.523
Dec -32.348
Distance 2.544e4
Radius 70
AbsMag -7.64
}
# Globular cluster M9 : NGC 6333
Galaxy "M 9:NGC 6333"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+9"
Type "E0"
RA 17.32
Dec -18.516
Distance 2.641e4
Radius 70
AbsMag -7.94
}
# Globular cluster M79 : NGC 1904
Galaxy "M 79:NGC 1904"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+79"
Type "E0"
RA 5.403
Dec -24.524
Distance 3.978e4
Radius 95
AbsMag -7.86
}
# Globular cluster NGC 6362
Galaxy "NGC 6362"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6362"
Type "E0"
RA 17.532
Dec -67.048
Distance 2.348e4
Radius 65
AbsMag -6.94
}
# Globular cluster NGC 6544
Galaxy "NGC 6544"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6544"
Type "E0"
RA 18.122
Dec -24.998
Distance 7.826e3
Radius 30
AbsMag -6.66
}
# Globular cluster M68 : NGC 4590
Galaxy "M 68:NGC 4590"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+68"
Type "E0"
RA 12.658
Dec -26.742
Distance 3.228e4
Radius 80
AbsMag -7.35
}
# Globular cluster NGC 6624
Galaxy "NGC 6624"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6624"
Type "E0"
RA 18.395
Dec -30.361
Distance 2.413e4
Radius 65
AbsMag -7.49
}
# Globular cluster M70 : NGC 6681
Galaxy "M 70:NGC 6681"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+70"
Type "E0"
RA 18.72
Dec -32.292
Distance 2.804e4
Radius 70
AbsMag -7.11
}
# Globular cluster M 107 : NGC 6171
Galaxy "M 107:NGC 6171"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+107"
Type "E0"
RA 16.542
Dec -13.054
Distance 1.957e4
Radius 55
AbsMag -7.13
}
# Globular cluster NGC 6352
Galaxy "NGC 6352"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6352"
Type "E0"
RA 17.425
Dec -48.423
Distance 1.728e4
Radius 50
AbsMag -6.48
}
# Globular cluster NGC 5927
Galaxy "NGC 5927"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5927"
Type "E0"
RA 15.467
Dec -50.673
Distance 2.283e4
Radius 60
AbsMag -7.80
}
# Globular cluster NGC 6553
Galaxy "NGC 6553"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6553"
Type "E0"
RA 18.154
Dec -25.908
Distance 1.337e4
Radius 40
AbsMag -7.77
}
# Globular cluster NGC 288
Galaxy "NGC 288"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+288"
Type "E0"
RA 0.88
Dec 13.1982
Distance 2.641e4
Radius 65
AbsMag -6.74
}
# Globular cluster NGC 6712
Galaxy "NGC 6712"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6712"
Type "E0"
RA 18.885
Dec -8.706
Distance 2.087e4
Radius 55
AbsMag -7.50
}
# Globular cluster M71 : NGC 6838
Galaxy "M 71:NGC 6838"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+71"
Type "E0"
RA 19.896
Dec 18.778
Distance 1.174e4
Radius 35
AbsMag -5.60
}
# Globular cluster NGC 6293
Galaxy "NGC 6293"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6293"
Type "E0"
RA 17.17
Dec -26.582
Distance 2.804e4
Radius 65
AbsMag -7.77
}
# Globular cluster NGC 6304
Galaxy "NGC 6304"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6304"
Type "E0"
RA 17.242
Dec -29.462
Distance 1.826e4
Radius 50
AbsMag -7.32
}
# Globular cluster NGC 6356
Galaxy "NGC 6356"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6356"
Type "E0"
RA 17.393
Dec -17.813
Distance 4.5e4
Radius 90
AbsMag -8.52
}
# Globular cluster NGC 6522
Galaxy "NGC 6522"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6522"
Type "E0"
RA 18.06
Dec -30.034
Distance 2.217e4
Radius 55
AbsMag -7.67
}
# Globular cluster NGC 6584
Galaxy "NGC 6584"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6584"
Type "E0"
RA 18.311
Dec -52.215
Distance 4.076e4
Radius 80
AbsMag -7.68
}
# Globular cluster M56 : NGC 6779
Galaxy "M 56:NGC 6779"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+56"
Type "E0"
RA 19.277
Dec 30.185
Distance 3.163e4
Radius 70
AbsMag -7.38
}
# Globular cluster NGC 1261
Galaxy "NGC 1261"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+1261"
Type "E0"
RA 3.204
Dec -55.217
Distance 4.957e4
Radius 95
AbsMag -7.81
}
# Globular cluster NGC 6316
Galaxy "NGC 6316"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6316"
Type "E0"
RA 17.277
Dec -28.14
Distance 3.554e4
Radius 70
AbsMag -8.35
}
# Globular cluster M75 : NGC 6864
Galaxy "M 75:NGC 6864"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+75"
Type "E0"
RA 20.101
Dec -21.921
Distance 5.772e4
Radius 95
AbsMag -8.55
}
# Globular cluster NGC 5897
Galaxy "NGC 5897"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5897"
Type "E0"
RA 15.29
Dec -21.01
Distance 4.044e4
Radius 75
AbsMag -7.21
}
# Globular cluster NGC 6496
Galaxy "NGC 6496"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6496"
Type "E0"
RA 17.984
Dec -44.265
Distance 3.554e4
Radius 70
AbsMag -7.23
}
# Globular cluster NGC 6569
Galaxy "NGC 6569"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6569"
Type "E0"
RA 18.228
Dec -31.826
Distance 2.641e4
Radius 55
AbsMag -8.30
}
# Globular cluster NGC 6652
Galaxy "NGC 6652"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6652"
Type "E0"
RA 18.596
Dec -32.99
Distance 2.935e4
Radius 60
AbsMag -6.68
}
# Globular cluster NGC 6284
Galaxy "NGC 6284"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6284"
Type "E0"
RA 17.075
Dec -24.765
Distance 4.5e4
Radius 75
AbsMag -7.97
}
# Globular cluster NGC 6934
Galaxy "NGC 6934"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6934"
Type "E0"
RA 20.57
Dec 7.404
Distance 4.696e4
Radius 75
AbsMag -7.46
}
# Globular cluster NGC 6760
Galaxy "NGC 6760"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6760"
Type "E0"
RA 19.187
Dec 1.031
Distance 2.25e4
Radius 45
AbsMag -7.86
}
# Globular cluster NGC 6139
Galaxy "NGC 6139"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6139"
Type "E0"
RA 16.461
Dec -38.849
Distance 2.968e4
Radius 50
AbsMag -8.36
}
# Globular cluster NGC 6144
Galaxy "NGC 6144"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6144"
Type "E0"
RA 16.454
Dec -26.025
Distance 3.196e4
Radius 55
AbsMag -6.75
}
# Globular cluster NGC 6638
Galaxy "NGC 6638"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6638"
Type "E0"
RA 18.516
Dec -25.496
Distance 2.544e4
Radius 45
AbsMag -7.13
}
# Globular cluster NGC 5466
Galaxy "NGC 5466"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5466"
Type "E0"
RA 14.091
Dec 28.535
Distance 5.315e4
Radius 75
AbsMag -6.96
}
# Globular cluster NGC 5824
Galaxy "NGC 5824"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5824"
Type "E0"
RA 15.066
Dec -33.068
Distance 1.05e5
Radius 120
AbsMag -8.84
}
# Globular cluster NGC 6642
Galaxy "NGC 6642"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6642"
Type "E0"
RA 18.532
Dec -23.476
Distance 2.381e4
Radius 45
AbsMag -6.77
}
# Globular cluster NGC 6355
Galaxy "NGC 6355"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6355"
Type "E0"
RA 17.4
Dec -26.354
Distance 2.217e4
Radius 40
AbsMag -8.08
}
# Globular cluster NGC 6101
Galaxy "NGC 6101"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6101"
Type "E0"
RA 16.43
Dec -72.202
Distance 4.794e4
Radius 70
AbsMag -6.91
}
# Globular cluster NGC 6366
Galaxy "NGC 6366"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6366"
Type "E0"
RA 17.462
Dec -5.077
Distance 1.109e4
Radius 25
AbsMag -5.77
}
# Globular cluster NGC 6440
Galaxy "NGC 6440"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6440"
Type "E0"
RA 17.815
Dec -20.359
Distance 2.446e4
Radius 45
AbsMag -8.75
}
# Globular cluster NGC 6558
Galaxy "NGC 6558"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6558"
Type "E0"
RA 18.172
Dec -31.764
Distance 2.837e4
Radius 45
AbsMag -6.46
}
# Globular cluster M72 :NGC 6981
Galaxy "M 72:NGC 6981"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=M+72"
Type "E0"
RA 20.891
Dec -12.537
Distance 5.283e4
Radius 70
AbsMag -7.04
}
# Globular cluster NGC 6717
Galaxy "NGC 6717:Pal 9"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6717"
Type "E0"
RA 18.918
Dec -22.701
Distance 2.152e4
Radius 40
AbsMag -5.66
}
# Globular cluster NGC 2298
Galaxy "NGC 2298"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+2298"
Type "E0"
RA 6.816
Dec -36.005
Distance 3.391e4
Radius 50
AbsMag -6.30
}
# Globular cluster NGC 6540
Galaxy "NGC 6540:Djorg 3"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6540"
Type "E0"
RA 18.102
Dec -27.765
Distance 1.109e4
Radius 25
AbsMag -5.38
}
# Globular cluster NGC 6539
Galaxy "NGC 6539"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6539"
Type "E0"
RA 18.081
Dec -7.586
Distance 2.446e4
Radius 40
AbsMag -8.30
}
# Globular cluster NGC 6287
Galaxy "NGC 6287"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6287"
Type "E0"
RA 17.086
Dec -22.708
Distance 2.674e4
Radius 45
AbsMag -7.36
}
# Globular cluster NGC 6229
Galaxy "NGC 6229"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6229"
Type "E0"
RA 16.783
Dec 47.528
Distance 9.229e4
Radius 100
AbsMag -8.05
}
# Globular cluster NGC 6401
Galaxy "NGC 6401"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6401"
Type "E0"
RA 17.644
Dec -23.909
Distance 2.348e4
Radius 40
AbsMag -7.90
}
# Globular cluster NGC 5053
Galaxy "NGC 5053"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5053"
Type "E0"
RA 13.274
Dec 17.698
Distance 5.218e4
Radius 65
AbsMag -6.72
}
# Globular cluster NGC 5634
Galaxy "NGC 5634"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5634"
Type "E0"
RA 14.494
Dec -5.976
Distance 8.022e4
Radius 90
AbsMag -7.69
}
# Globular cluster NGC 6528
Galaxy "NGC 6528"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6528"
Type "E0"
RA 18.08
Dec -30.056
Distance 2.283e4
Radius 35
AbsMag -6.56
}
# Globular cluster NGC 5946
Galaxy "NGC 5946"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5946"
Type "E0"
RA 15.591
Dec -50.66
Distance 3.881e4
Radius 50
AbsMag -7.20
}
# Globular cluster NGC 6342
Galaxy "NGC 6342"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6342"
Type "E0"
RA 17.353
Dec -19.587
Distance 2.804e4
Radius 40
AbsMag -6.44
}
# Globular cluster IC 4499
Galaxy "IC 4499"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ic+4499"
Type "E0"
RA 15.005
Dec -82.214
Distance 5.739e4
Radius 65
AbsMag -7.33
}
# Globular cluster Pal 11
Galaxy "Pal 11"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+11"
Type "E0"
RA 19.754
Dec -8.007
Distance 3.881e4
Radius 50
AbsMag -6.86
}
# Globular cluster Djorg 2
Galaxy "Djorg 2:ESO456-SC38"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Djorg+2"
Type "E0"
RA 18.03
Dec -27.826
Distance 4.305e4
Radius 50
AbsMag -6.98
}
# Globular cluster NGC 6235
Galaxy "NGC 6235"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6235"
Type "E0"
RA 16.89
Dec -22.177
Distance 3.065e4
Radius 40
AbsMag -6.44
}
# Globular cluster NGC 6453
Galaxy "NGC 6453"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6453"
Type "E0"
RA 17.848
Dec -34.599
Distance 3.424e4
Radius 40
AbsMag -6.88
}
# Globular cluster NGC 5694
Galaxy "NGC 5694"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+5694"
Type "E0"
RA 14.66
Dec -26.538
Distance 1.076e5
Radius 85
AbsMag -7.81
}
# Globular cluster NGC 6517
Galaxy "NGC 6517"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6517"
Type "E0"
RA 18.031
Dec -8.959
Distance 3.294e4
Radius 40
AbsMag -8.28
}
# Globular cluster NGC 4147
Galaxy "NGC 4147"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+4147"
Type "E0"
RA 12.168
Dec 18.542
Distance 5.968e4
Radius 55
AbsMag -6.16
}
# Globular cluster NGC 6325
Galaxy "NGC 6325"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6325"
Type "E0"
RA 17.3
Dec -23.766
Distance 2.935e4
Radius 35
AbsMag -6.95
}
# Globular cluster IC 1276
Galaxy "IC 1276:Pal 7"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ic+1276"
Type "E0"
RA 18.179
Dec -7.208
Distance 2.902e4
Radius 35
AbsMag -6.67
}
# Globular cluster NGC 2419
Galaxy "NGC 2419"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+2419"
Type "E0"
RA 7.636
Dec 38.882
Distance 2.948e5
Radius 160
AbsMag -9.58
}
# Globular cluster NGC 6535
Galaxy "NGC 6535"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6535"
Type "E0"
RA 18.064
Dec -0.297
Distance 2.152e4
Radius 25
AbsMag -4.75
}
# Globular cluster NGC 7006
Galaxy "NGC 7006"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+7006"
Type "E0"
RA 21.025
Dec 16.188
Distance 1.288e5
Radius 85
AbsMag -7.68
}
# Globular cluster Rup 106
Galaxy "Rup 106"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Rup+106"
Type "E0"
RA 12.645
Dec -51.15
Distance 6.62e4
Radius 50
AbsMag -6.35
}
# Globular cluster NGC 6426
Galaxy "NGC 6426"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6426"
Type "E0"
RA 17.749
Dec 3.17
Distance 6.098e4
Radius 45
AbsMag -6.69
}
# Globular cluster Pal 8
Galaxy "Pal 8"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+8"
Type "E0"
RA 18.692
Dec -19.826
Distance 3.815e4
Radius 30
AbsMag -5.52
}
# Globular cluster NGC 6256
Galaxy "NGC 6256"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6256"
Type "E0"
RA 16.992
Dec -37.121
Distance 2.902e4
Radius 25
AbsMag -6.52
}
# Globular cluster NGC 7492
Galaxy "NGC 7492"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+7492"
Type "E0"
RA 23.141
Dec -15.611
Distance 7.924e4
Radius 50
AbsMag -5.77
}
# Globular cluster E 3
Galaxy "E 3"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+E+3"
Type "E0"
RA 9.35
Dec -77.283
Distance 1.304e4
Radius 15
AbsMag -2.77
}
# Globular cluster Pal 6
Galaxy "Pal 6"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+6"
Type "E0"
RA 17.728
Dec -26.223
Distance 2.022e4
Radius 15
AbsMag -6.81
}
# Globular cluster HP 1
Galaxy "HP 1:BH 229"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+HP+1"
Type "E0"
RA 17.518
Dec -29.982
Distance 2.641e4
Radius 20
AbsMag -6.44
}
# Globular cluster Pal 5
Galaxy "Pal 5"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+5"
Type "E0"
RA 15.268
Dec -0.111
Distance 7.109e4
Radius 40
AbsMag -5.17
}
# Globular cluster Pal 12
Galaxy "Pal 12"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+12"
Type "E0"
RA 21.777
Dec -21.251
Distance 5.805e4
Radius 30
AbsMag -4.48
}
# Globular cluster Terzan 3
Galaxy "Terzan 3"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+3"
Type "E0"
RA 16.478
Dec -35.354
Distance 8.218e4
Radius 40
AbsMag -4.61
}
# Globular cluster 1636-283
Galaxy "1636-283:ESO452-SC11"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=1636-283"
Type "E0"
RA 16.657
Dec -28.398
Distance 2.381e4
Radius 15
AbsMag -3.97
}
# Globular cluster Terzan 7
Galaxy "Terzan 7"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+7"
Type "E0"
RA 19.296
Dec -34.658
Distance 7.142e4
Radius 35
AbsMag -5.05
}
# Globular cluster Ton 2
Galaxy "Ton 2:Pismis 26"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Ton+2"
Type "E0"
RA 17.603
Dec -38.553
Distance 2.674e4
Radius 15
AbsMag -6.14
}
# Globular cluster Arp 2
Galaxy "Arp 2"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Arp+2"
Type "E0"
RA 19.479
Dec -30.354
Distance 9.457e4
Radius 40
AbsMag -5.29
}
# Globular cluster Terzan 8
Galaxy "Terzan 8"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+8"
Type "E0"
RA 19.696
Dec -34.0
Distance 8.087e4
Radius 35
AbsMag -5.05
}
# Globular cluster NGC 6749
Galaxy "NGC 6749"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=ngc+6749"
Type "E0"
RA 19.088
Dec 1.901
Distance 3.163e4
Radius 15
AbsMag -6.70
}
# Globular cluster Pyxis
Galaxy "Pyxis"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Pyxis"
Type "E0"
RA 9.133
Dec -37.221
Distance 1.138e5
Radius 40
AbsMag -5.75
}
# Globular cluster Pal 2
Galaxy "Pal 2"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+2"
Type "E0"
RA 4.768
Dec 31.381
Distance 4.468e4
Radius 20
AbsMag -8.01
}
# Globular cluster Pal 10
Galaxy "Pal 10"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+10"
Type "E0"
RA 19.301
Dec 18.572
Distance 3.457e4
Radius 15
AbsMag -5.79
}
# Globular cluster Pal 1
Galaxy "Pal 1"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+1"
Type "E0"
RA 3.556
Dec 79.581
Distance 3.0e4
Radius 10
AbsMag -2.47
}
# Globular cluster Djorg 1
Galaxy "Djorg 1"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Djorg+1"
Type "E0"
RA 17.791
Dec -33.066
Distance 2.87e4
Radius 10
AbsMag -6.26
}
# Globular cluster Pal 13
Galaxy "Pal 13"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+13"
Type "E0"
RA 23.112
Dec 12.772
Distance 7.989e4
Radius 20
AbsMag -3.74
}
# Globular cluster Terzan 5
Galaxy "Terzan 5:Terzan 11"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+5"
Type "E0"
RA 17.801
Dec -24.813
Distance 1.598e4
Radius 5
AbsMag -7.87
}
# Globular cluster Terzan 6
Galaxy "Terzan 6:HP 5"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+6"
Type "E0"
RA 17.846
Dec -31.275
Distance 2.315e4
Radius 10
AbsMag -7.67
}
# Globular cluster BH 176
Galaxy "BH 176"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+BH+176"
Type "E0"
RA 15.652
Dec -50.051
Distance 4.728e4
Radius 15
AbsMag -4.35
}
# Globular cluster Pal 15
Galaxy "Pal 15"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+15"
Type "E0"
RA 17.001
Dec -0.542
Distance 1.386e5
Radius 30
AbsMag -5.49
}
# Globular cluster Pal 4
Galaxy "Pal 4"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+4"
Type "E0"
RA 11.488
Dec 28.974
Distance 3.137e5
Radius 50
AbsMag -6.02
}
# Globular cluster Pal 3
Galaxy "Pal 3"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+3"
Type "E0"
RA 10.092
Dec 0.071
Distance 2.827e5
Radius 45
AbsMag -5.70
}
# Globular cluster Terzan 2
Galaxy "Terzan 2:HP 3"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+2"
Type "E0"
RA 17.459
Dec -30.802
Distance 2.902e4
Radius 10
AbsMag -5.27
}
# Globular cluster Eridanus
Galaxy "Eridanus"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Eridanus"
Type "E0"
RA 4.412
Dec -21.187
Distance 2.544e5
Radius 35
AbsMag -5.14
}
# Globular cluster Pal 14
Galaxy "Pal 14:AvdB"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=pal+14"
Type "E0"
RA 16.185
Dec 14.958
Distance 2.276e5
Radius 35
AbsMag -4.73
}
# Globular cluster Terzan 10
Galaxy "Terzan 10"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+10"
Type "E0"
RA 18.049
Dec -26.067
Distance 2.576e4
Radius 5
AbsMag -6.31
}
# Globular cluster AM 1
Galaxy "AM 1:E 1"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+am+1"
Type "E0"
RA 3.917
Dec -49.614
Distance 3.779e5
Radius 35
AbsMag -4.71
}
# Globular cluster AM 4
Galaxy "AM 4"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+am+4"
Type "E0"
RA 13.931
Dec -27.173
Distance 9.294e4
Radius 10
AbsMag -1.60
}
# Globular cluster Terzan 1
Galaxy "Terzan 1:HP 2"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+1"
Type "E0"
RA 17.597
Dec -30.47
Distance 1.989e4
Radius 5
AbsMag -4.90
}
# Globular cluster Terzan 9
Galaxy "Terzan 9"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=terzan+9"
Type "E0"
RA 18.027
Dec -26.84
Distance 2.413e4
Radius 5
AbsMag -3.85
}
# Globular cluster Liller 1
Galaxy "Liller 1"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=Liller+1"
Type "E0"
RA 17.557
Dec -33.389
Distance 3.326e4
Radius 5
AbsMag -7.63
}
# Globular cluster UKS 1
Galaxy "UKS 1"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+UKS+1"
Type "E0"
RA 17.908
Dec -24.145
Distance 2.348e4
Radius 5
AbsMag -6.88
}
# Globular cluster Lynga 7
Galaxy "Lynga 7"
{
InfoURL "http://simbad.u-strasbg.fr/sim-id.pl?Ident=cl+Lynga+7"
Type "E0"
RA 16.184
Dec -55.314
Distance 2.152e4
Radius 5
AbsMag 0 # guessed
}
# Globular cluster IC 1257
Galaxy "IC 1275"
{
InfoURL "http://simbad3.u-strasbg.fr/sim-id.pl?Ident=ic+1257"
Type "E0"
RA 17.452361
Dec -7.09306
Distance 81539
Radius 5 # guessed
AbsMag -6.15
}
# Globular cluster Terzan 4
Galaxy "Terzan 4:HP 4:GCl 66.1"
{
InfoURL "http://simbad3.u-strasbg.fr/sim-id.pl?Ident=terzan+4"
Type "E0"
RA 17.51083
Dec -31.5956
Distance 29680
Radius 5 # guessed
AbsMag -6.09
}
# Globular cluster NGC 6380
Galaxy "NGC 6380:Ton 1"
{
InfoURL "http://simbad3.u-strasbg.fr/sim-id.pl?Ident=ngc+6380"
Type "E0"
RA 17.5744
Dec -39.069167
Distance 34899
Radius 122 # from tidal radius at distance
AbsMag -7.46
}
# Globular cluster Terzan 12
Galaxy "Terzan 12:ESO 522-1"
{
InfoURL "http://simbad3.u-strasbg.fr/sim-id.pl?Ident=terzan+12"
Type "E0"
RA 18.304389
Dec -22.74194
Distance 15656
Radius 14 # from tidal radius at distance
AbsMag -4.14
}
# Globular cluster 2MS-GC01
Galaxy "2MS-GC01:2MASS-GC01:Hurt 1"
{
InfoURL "http://www.seds.org/~spider/spider/MWGC/2mass-gc01.html"
Type "E0"
RA 18.139389
Dec -19.82972
Distance 11700
Radius 5 # from SEDS apparent diameter at distance
AbsMag 0 # guessed
}
# Globular cluster ESO 280-SC06
Galaxy "ESO-SC06:ESO 280-SC06"
{
InfoURL "http://www.seds.org/~spider/spider/MWGC/eso280sc06.html"
Type "E0"
RA 18.15167
Dec -46.423056
Distance 70700
Radius 5 # guessed
AbsMag 0 # guessed
}
# Globular cluster 2MASS-GC02
Galaxy "2MS-GC02:2MASS-GC02"
{
InfoURL "http://www.seds.org/~spider/spider/MWGC/2mass-gc02.html"
Type "E0"
RA 18.1601389
Dec -20.7789
Distance 13000
Radius 3.5 # from SEDS apparent diameter at distance
AbsMag 0 # guessed
}
